body {
	font-family: 'Open Sans', sans-serif;
	font-size: 14px;
	font-weight: 400;
	color: #484848;
	line-height: 1.4;
}
.header-top {
    background: #145588 none repeat scroll 0 0;
    color: #fff;
    padding: 9px 0;
}
.contact-number > p {
    margin: 0;
}
.header-social {
    float: right;
    margin: 0;
    padding: 0;
}
.contact-number {
    float: left;
}
.header-social > li {
    display: inline-block;
    font-size: 15px;
    margin: 0 4px;
    text-align: right;
}
header#masthead {
    background: #438fdb none repeat scroll 0 0;
    padding: 14px 0;
}
#header-menu .navbar.navbar-default {
    background: transparent none repeat scroll 0 0;
    border: medium none;
    border-radius: 0;
    color: #fff;
    margin: 0;
    min-height: 0;
}
#header-menu {
    margin: 12px 0 0;
}
#header-menu .nav.navbar-nav {
    float: right;
}
#header-menu .navbar-nav > li > a {
    color: #fff;
    font-size: 14px;
    font-weight: bold;
    -webkit-transition: all 500ms ease;
    -moz-transition: all 500ms ease;
    -o-transition: all 500ms ease;
    transition: all 500ms ease;
}
#header-menu .navbar-nav > li > a:hover {
	color: #145588;
}
#header-menu .navbar-nav > li > a > i {
    font-size: 19px;
    margin-right: 5px;
}
#header-menu .navbar.navbar-default .collapse.navbar-collapse {
    padding: 0;
}

.main-search {
    padding: 23px 0;
}
.main-search form [type="text"] {
    background: #e1e1e1 none repeat scroll 0 0;
    border: medium none;
    padding: 9px 33px 9px 14px;
    width: 100%;
}
.main-search form {
    position: relative;
}
.main-search form button {
    background: transparent none repeat scroll 0 0;
    border: medium none;
    color: #9d9d9d;
    position: absolute;
    right: 4px;
    top: 9px;
}
.prod-search {
    background: #4ea7ff none repeat scroll 0 0;
    min-height: 290px;
    padding: 0 24px 30px;
    text-align: center;
}
.prod-search > h3 {
    background: #438fdb none repeat scroll 0 0;
    color: #fff;
    font-size: 18px;
    font-weight: bold;
    margin: 0 -24px 40px;
    padding: 10px 0;
}
.prod-search label {
    color: #fff;
    display: block;
    font-size: 16px;
    margin-bottom: 20px;
}
.search-form > [type="submit"] {
    background: #438fdb none repeat scroll 0 0;
    border: medium none;
    color: #fff;
    font-weight: bold;
    padding: 9px 30px;
    text-transform: uppercase;
    -webkit-transition: all 500ms ease;
    -moz-transition: all 500ms ease;
    -o-transition: all 500ms ease;
    transition: all 500ms ease;
}
.search-form > [type="submit"]:hover {
    background-color: #186cbf;
}
.search-form > select {
    color: #a3a2a2;
    -webkit-appearance: none;
   -moz-appearance: none;
   appearance: none;
   padding: 9px 14px;
   background-image: url(../images/drop-icon.png);
   background-repeat: no-repeat;
   background-position: 93% center;
   width: 100%;
   border: medium none;
}
.search-form > select option{
    color: #484848;
}
.search-form > select option:first-child{
    color: #a3a2a2;
}

.prod-banner {
    position: relative;
}
.banner-text {
    bottom: 50px;
    color: #fff;
    padding: 0 40px 10px;
    position: absolute;
    width: 100%;
}
.banner-text > h3 {
    font-family: Open Sans;
    font-size: 24px;
    font-weight: 500;
    margin: 0;
}
.btn.border-btn {
    border: 1px solid #ffffff;
    border-radius: 0;
    color: #ffffff;
    font-weight: 500;
    -webkit-transition: all 500ms ease;
    -moz-transition: all 500ms ease;
    -o-transition: all 500ms ease;
    transition: all 500ms ease;
}
.btn.border-btn:hover {
    background: #fff;
    color: #333;
    text-decoration: none;
}

a {
   outline: none !important;
}
.product-list {
    margin: 22px 0 0;
}
.prod-box {
    border: 1px solid #ccc;
    margin-bottom: 25px;
    min-height: 410px;
    padding: 14px 25px;
}
.prod-thumb {
    background: #fafafa none repeat scroll 0 0;
    margin-bottom: 15px;
    position: relative;
    text-align: center;
}
.prod-desc {
    font-size: 14px;
    font-weight: 500;
    margin-bottom: 15px;
}
.prod-price {
    color: #145588;
    font-size: 18px;
    font-weight: bold;
    margin-bottom: 15px;
}
.prod-status {
    color: #d42a36;
    font-size: 18px;
    font-weight: bold;
}
.prod-overlay {
    background: rgba(67, 143, 219, 0.6) none repeat scroll 0 0;
    height: 100%;
    left: 0;
    padding: 57px 0;
    position: absolute;
    text-align: center;
    top: 0;
    vertical-align: middle;
    width: 100%;
    opacity: 0;
    -webkit-transition: all 500ms ease;
    -moz-transition: all 500ms ease;
    -o-transition: all 500ms ease;
    transition: all 500ms ease;
}
.prod-thumb:hover .prod-overlay {
    opacity: 1;
}
.prod-overlay > img {
    display: inline-block;
    vertical-align: middle;
}
#footer-widget {
    background: rgba(0, 0, 0, 0) url("../images/footer-bg.jpg") repeat scroll center center / cover ;
    color: #fff;
    padding: 40px 0 123px;
}
.widget > h3 {
    font-size: 24px;
    font-weight: bold;
}
.widget > h3::after {
    border-bottom: 1px solid #fff;
    content: "";
    display: block;
    margin: 8px 0 32px;
    width: 68px;
}

.footer-social li {
    display: inline-block;
    margin-right: 7px;
}
.footer-social li a {
    font-size: 45px;
    line-height: 1;
}
.footer-social li a:hover {
    color: #ccc !important;
}
.footer-social li:first-child a {
    color: #269fff;
}
.footer-social li:nth-child(2) a {
    color: #125cc0;
}
.footer-social li:first-child a {
    color: #e35841;
}
.footer-social {
    padding: 0;
}

.footer-menu {
    background: #202121 none repeat scroll 0 0;
    padding: 15px 0;
    text-align: center;
}
.footer-menu ul li {
    display: inline-block;
    padding: 0 10px;
}
.footer-menu ul li a {
    color: #fff;
}
.footer-menu ul {
    margin: 0;
    padding: 0;
}
img {
	max-width: 100%;
	height: auto;
}
.photo-thumb .col-sm-6 {
    padding: 0;
}
#single-prodwrap {
    color: #145588;
    padding: 70px 0 23px;
}
#single-prodwrap p{
    margin-bottom: 20px;
}
.lined-title {
    border-bottom: 1px solid #438fdb;
    color: #404040;
    font-size: 24px;
    font-weight: bold;
    margin: 0 0 20px;
    padding: 0 0 10px;
}
.prod-image {
    padding-top: 36px;
}
#similar-prod > h3 {
    background: #438fdb none repeat scroll 0 0;
    border-radius: 5px 5px 0 0;
    color: #fff;
    font-size: 18px;
    font-weight: bold;
    margin: 0 0 20px;
    padding: 10px 0;
    text-align: center;
}
#similar-prod {
    background: #ededed none repeat scroll 0 0;
    margin-top: 37px;
    padding: 12px;
    text-align: center;
}
.similar-prodbox {
    margin-bottom: 35px;
}

.cart-btn {
    background: #438fdb none repeat scroll 0 0;
    color: #fff;
    display: block;
    font-size: 18px;
    padding: 8px 0;
    text-align: center;
    width: 165px;
}
.cart-btn:hover {
    background: #186cbf none repeat scroll 0 0;
    text-decoration: none;
    color: #fff;
    -webkit-transition: all 500ms ease;
    -moz-transition: all 500ms ease;
    -o-transition: all 500ms ease;
    transition: all 500ms ease;
}

@media screen and (max-width: 1044px){
.prod-search > h3 {
    margin: 0 -24px 10px;
}
.prod-search {
    min-height: 238px;
    padding: 0 24px 20px;
}
} /*1044px*/

@media screen and (max-width: 960px){
#logo {
    text-align: center;
}
#header-menu .nav.navbar-nav {
    float: none;
    text-align: center;
}
.navbar-nav > li {
    display: inline-block;
    float: none;
}
.prod-search {
    margin-bottom: 15px;
}
}
@media screen and (max-width: 640px){
.banner-text {
  display: none;
}
.prod-box {
  min-height: 0;
}
.photo-thumb {
    margin: 20px 0 0;
    text-align: center;
}
.photo-thumb img {
    margin-bottom: 20px;
}
} /*640*/